<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="no" version="1.2">
  <LC_INFO>
    <Language>
      <LangID>cv</LangID>
      <DefaultName>Chuvash</DefaultName>
    </Language>
    <Country>
      <CountryID>RU</CountryID>
      <DefaultName>Russia</DefaultName>
    </Country>
  </LC_INFO>
  <LC_CTYPE>
    <Separators>
      <DateSeparator>.</DateSeparator>
      <ThousandSeparator> </ThousandSeparator>
      <DecimalSeparator>,</DecimalSeparator>
      <TimeSeparator>:</TimeSeparator>
      <Time100SecSeparator>,</Time100SecSeparator>
      <ListSeparator>;</ListSeparator>
      <LongDateDayOfWeekSeparator> </LongDateDayOfWeekSeparator>
      <LongDateDaySeparator> </LongDateDaySeparator>
      <LongDateMonthSeparator> </LongDateMonthSeparator>
      <LongDateYearSeparator> ç.</LongDateYearSeparator>
    </Separators>
    <Markers>
      <QuotationStart>„</QuotationStart>
      <QuotationEnd>“</QuotationEnd>
      <DoubleQuotationStart>«</DoubleQuotationStart>
      <DoubleQuotationEnd>»</DoubleQuotationEnd>
    </Markers>
    <TimeAM>AM</TimeAM>
    <TimePM>PM</TimePM>
    <MeasurementSystem>metric</MeasurementSystem>
  </LC_CTYPE>
  <LC_FORMAT>
    <FormatElement msgid="FixedFormatskey1" default="true" type="medium" usage="FIXED_NUMBER" formatindex="0">
      <FormatCode>Standard</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey2" default="true" type="short" usage="FIXED_NUMBER" formatindex="1">
      <FormatCode>0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey3" default="false" type="medium" usage="FIXED_NUMBER" formatindex="2">
      <FormatCode>0,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey4" default="false" type="short" usage="FIXED_NUMBER" formatindex="3">
      <FormatCode># ##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey5" default="false" type="medium" usage="FIXED_NUMBER" formatindex="4">
      <FormatCode># ##0,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey6" default="false" type="medium" usage="FIXED_NUMBER" formatindex="5">
      <FormatCode># ###,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey1" default="true" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="6">
      <FormatCode>0,00E+000</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey2" default="false" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="7">
      <FormatCode>0,00E+00</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey1" default="true" type="short" usage="PERCENT_NUMBER" formatindex="8">
      <FormatCode>0%</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey2" default="true" type="long" usage="PERCENT_NUMBER" formatindex="9">
      <FormatCode>0,00%</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey1" default="true" type="short" usage="CURRENCY" formatindex="12">
      <FormatCode># ##0[$тен.-635];-# ##0[$тен.-635]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey2" default="false" type="medium" usage="CURRENCY" formatindex="13">
      <FormatCode># ##0,00[$тен.-635];-# ##0,00[$тен.-635]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey3" default="false" type="medium" usage="CURRENCY" formatindex="14">
      <FormatCode># ##0[$тен.-635];[RED]-# ##0[$тен.-635]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey4" default="true" type="medium" usage="CURRENCY" formatindex="15">
      <FormatCode># ##0,00[$тен.-635];[RED]-# ##0,00[$тен.-635]</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey5" default="false" type="medium" usage="CURRENCY" formatindex="16">
      <FormatCode># ##0,00 CCC</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey6" default="false" type="medium" usage="CURRENCY" formatindex="17">
      <FormatCode># ##0,--[$тен.-635];[RED]-# ##0,--[$тен.-635]</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey1" default="true" type="short" usage="DATE" formatindex="18">
      <FormatCode>D.M.YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey9" default="true" type="long" usage="DATE" formatindex="19">
      <FormatCode>NNNNDD MMMM, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey8" default="true" type="medium" usage="DATE" formatindex="20">
      <FormatCode>DD.MM.YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey7" default="false" type="medium" usage="DATE" formatindex="21">
      <FormatCode>DD.MM.YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey10" default="false" type="long" usage="DATE" formatindex="22">
      <FormatCode>D MMM, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey11" default="false" type="long" usage="DATE" formatindex="23">
      <FormatCode>D MMM, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey16" default="false" type="long" usage="DATE" formatindex="24">
      <FormatCode>D. MMM. YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey12" default="false" type="long" usage="DATE" formatindex="25">
      <FormatCode>D MMMM, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey17" default="false" type="long" usage="DATE" formatindex="26">
      <FormatCode>D. MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey13" default="false" type="long" usage="DATE" formatindex="27">
      <FormatCode>NN, D MMM, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey2" default="false" type="medium" usage="DATE" formatindex="28">
      <FormatCode>NN DD.MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey14" default="false" type="long" usage="DATE" formatindex="29">
      <FormatCode>NN, D MMMM, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey15" default="false" type="long" usage="DATE" formatindex="30">
      <FormatCode>NNNND MMMM, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey18" default="false" type="short" usage="DATE" formatindex="31">
      <FormatCode>MM-DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey19" default="false" type="medium" usage="DATE" formatindex="32">
      <FormatCode>YY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey20" default="false" type="medium" usage="DATE" formatindex="33">
      <FormatCode>YYYY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey3" default="false" type="medium" usage="DATE" formatindex="34">
      <FormatCode>MM.YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey4" default="false" type="medium" usage="DATE" formatindex="35">
      <FormatCode>DD.MMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey5" default="false" type="medium" usage="DATE" formatindex="36">
      <FormatCode>MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey6" default="false" type="medium" usage="DATE" formatindex="37">
      <FormatCode>QQ YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey21" default="false" type="medium" usage="DATE" formatindex="38">
      <FormatCode>WW</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey1" default="true" type="short" usage="TIME" formatindex="39">
      <FormatCode>HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey2" default="true" type="medium" usage="TIME" formatindex="40">
      <FormatCode>HH:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey3" default="false" type="short" usage="TIME" formatindex="41">
      <FormatCode>HH:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey4" default="false" type="medium" usage="TIME" formatindex="42">
      <FormatCode>HH:MM:SS AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey5" default="false" type="medium" usage="TIME" formatindex="43">
      <FormatCode>[HH]:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey6" default="false" type="short" usage="TIME" formatindex="44">
      <FormatCode>MM:SS,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey7" default="false" type="medium" usage="TIME" formatindex="45">
      <FormatCode>[HH]:MM:SS,00</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey1" default="true" type="medium" usage="DATE_TIME" formatindex="46">
      <FormatCode>DD.MM.YY HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey2" default="false" type="medium" usage="DATE_TIME" formatindex="47">
      <FormatCode>DD.MM.YYYY HH:MM:SS</FormatCode>
    </FormatElement>
  </LC_FORMAT>
  <LC_COLLATION ref="en_US" />
  <LC_SEARCH ref="en_US"/>
  <LC_INDEX>
    <IndexKey phonetic="false" default="true" unoid="alphanumeric">А-И І К-Ь Ѣ Э-Я Ѳ Ѵ</IndexKey>
    <UnicodeScript>8</UnicodeScript>
    <FollowPageWord>p.</FollowPageWord>
    <FollowPageWord>pp.</FollowPageWord>
  </LC_INDEX>
  <LC_CALENDAR>
    <Calendar unoid="gregorian" default="true">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>Вр</DefaultAbbrvName>
          <DefaultFullName>вырсарникун</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>Тн</DefaultAbbrvName>
          <DefaultFullName>тунтикун</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>Ыт</DefaultAbbrvName>
          <DefaultFullName>ытларикун</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>Юн</DefaultAbbrvName>
          <DefaultFullName>юнкун</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>Кç</DefaultAbbrvName>
          <DefaultFullName>кĕçнерникун</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>Эр</DefaultAbbrvName>
          <DefaultFullName>эрнекун</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>Шм</DefaultAbbrvName>
          <DefaultFullName>шăматкун</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>jan</MonthID>
          <DefaultAbbrvName>кăр</DefaultAbbrvName>
          <DefaultFullName>Кăрлач</DefaultFullName>
        </Month>
        <Month>
          <MonthID>feb</MonthID>
          <DefaultAbbrvName>нар</DefaultAbbrvName>
          <DefaultFullName>Нарăс</DefaultFullName>
        </Month>
        <Month>
          <MonthID>mar</MonthID>
          <DefaultAbbrvName>пуш</DefaultAbbrvName>
          <DefaultFullName>Пуш</DefaultFullName>
        </Month>
        <Month>
          <MonthID>apr</MonthID>
          <DefaultAbbrvName>ака</DefaultAbbrvName>
          <DefaultFullName>Ака</DefaultFullName>
        </Month>
        <Month>
          <MonthID>may</MonthID>
          <DefaultAbbrvName>çу</DefaultAbbrvName>
          <DefaultFullName>Çу</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jun</MonthID>
          <DefaultAbbrvName>çĕр</DefaultAbbrvName>
          <DefaultFullName>Çĕртме</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jul</MonthID>
          <DefaultAbbrvName>утă</DefaultAbbrvName>
          <DefaultFullName>Утă</DefaultFullName>
        </Month>
        <Month>
          <MonthID>aug</MonthID>
          <DefaultAbbrvName>çур</DefaultAbbrvName>
          <DefaultFullName>Çурла</DefaultFullName>
        </Month>
        <Month>
          <MonthID>sep</MonthID>
          <DefaultAbbrvName>авн</DefaultAbbrvName>
          <DefaultFullName>Авăн</DefaultFullName>
        </Month>
        <Month>
          <MonthID>oct</MonthID>
          <DefaultAbbrvName>юпа</DefaultAbbrvName>
          <DefaultFullName>Юпа</DefaultFullName>
        </Month>
        <Month>
          <MonthID>nov</MonthID>
          <DefaultAbbrvName>чӳк</DefaultAbbrvName>
          <DefaultFullName>Чӳк</DefaultFullName>
        </Month>
        <Month>
          <MonthID>dec</MonthID>
          <DefaultAbbrvName>раш</DefaultAbbrvName>
          <DefaultFullName>Раштав</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>bc</EraID>
          <DefaultAbbrvName>пирĕн эрăччен</DefaultAbbrvName>
          <DefaultFullName>пирĕн эрăччен</DefaultFullName>
        </Era>
        <Era>
          <EraID>ad</EraID>
          <DefaultAbbrvName>пирĕн эрăн</DefaultAbbrvName>
          <DefaultFullName>пирĕн эрăн</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek>
        <DayID>mon</DayID>
      </StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
  </LC_CALENDAR>
  <LC_CURRENCY>
    <Currency default="true" usedInCompatibleFormatCodes="true">
      <CurrencyID>RUB</CurrencyID>
      <CurrencySymbol>тен.</CurrencySymbol>
      <BankSymbol>RUB</BankSymbol>
      <CurrencyName>Раççей тенки</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
    <Currency default="false" usedInCompatibleFormatCodes="false">
      <CurrencyID>RUR</CurrencyID>
      <CurrencySymbol>т.</CurrencySymbol>
      <BankSymbol>RUR</BankSymbol>
      <CurrencyName>Раççей тенки (1991-1998)</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
  </LC_CURRENCY>
  <LC_TRANSLITERATION ref="en_US"/>
  <LC_MISC>
    <ReservedWords>
      <trueWord>тĕрĕс</trueWord>
      <falseWord>суя</falseWord>
      <quarter1Word>1-мĕш квартал</quarter1Word>
      <quarter2Word>2-мĕш квартал</quarter2Word>
      <quarter3Word>3-мĕш квартал</quarter3Word>
      <quarter4Word>4-мĕш квартал</quarter4Word>
      <aboveWord>çӳлелле</aboveWord>
      <belowWord>аялалла</belowWord>
      <quarter1Abbreviation>1-мĕш кв.</quarter1Abbreviation>
      <quarter2Abbreviation>2-мĕш кв.</quarter2Abbreviation>
      <quarter3Abbreviation>3-мĕш кв.</quarter3Abbreviation>
      <quarter4Abbreviation>4-мĕш кв.</quarter4Abbreviation>
    </ReservedWords>
  </LC_MISC>
  <LC_NumberingLevel ref="en_US"/>
  <LC_OutLineNumberingLevel ref="en_US"/>
</Locale>
